Subject: RE: (usr-tc) Evil Spirits in my rack!

From: "Stainforth, Matthew" <[email-masked]>
Date: Thu, 02 Dec 1999 20:45:44 +0000

I saw that just this morning while working with my telco to transition 4
T1's from PRI to CT1.  After making the configuration changes, saving to
NVRAM, and rebooting, they would take the first DS0 on each T1 and bring it
off-hook which should have caused the modem to start squealing but all they
got was dead air.  I looked at the modem stats and saw that it did receive a
call but the reason for call failure was "pbGenericError".  I took pb to
mean packet bus so I did a hardware reset of the ARC which cleared the
problem with the first T1 but not the others.  A hardware reset of the 3
other DSP cards cleared the problem on the others.

I'm not sure what this means for you and your situation other than it's
exactly the same error, but it may lead you to an ultimate solution.  If you
ever find out what that error means, please let me know. ;-)

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Thursday, December 02, 1999 10:33 AM
> To: [email-masked];
> [email-masked]
> Subject: (usr-tc) Evil Spirits in my rack!
> 
> 
> I have yet to see this particular problem on the list, so I'm going
> to throw it out there and see what swims back...
> 
> For the past several months, on and off, I have been plagued by a
> problem where a chassis in a particular spot on my rack suddenly
> stops taking calls and returns a fast busy signal. I have:
> 
> 1] Power cycled the chassis <--this works for about 8 hours
> 2] Replaced all the cards
> 3] Replaced the chassis
> 4] Swapped out the chassis with a test chassis
> 5] Swapped the T1s going into the DSPs
> 6] Removed *all* the cards except for one DSP, one ARC, one NMC, and
> 	two PSUs.
> 7] Tried rebooting the DSPs.
> 
> Firmware is at current levels. At one point, I actually sent the
> whole chassis back to 3Com and received a brand new one. This
> morning, I took a look at the performance monitor and saw, under
> "Reason for Call Termination":
> 
> pbReceivedLsWhileLinkUp(55)
> 
> Under "Reason for Call Failure", I see:
> 
> pbGenericError(46)
> 
> Anyone know what the heck is going on? I'm ready to call a priest!
> Incidentally, is there someplace out there where I can get a
> "dictionary" of those reason for disconnect messages? I have tried
> the knowledge base and wound up going 'round in circles. Thanks for
> any help you can give me.
> *********************************************************
> Michelle M. Mogil
> Network and Computing Systems
> 721 Rhodes Hall, Cornell University, Ithaca, NY 14853
> vox: (607) 255-0516, fax: (607) 255-8420
> email: [email-masked]
> **********************************************
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
> 

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: [email-masked]
Date: Thu, 02 Dec 1999 22:53:45 +0000

Well...I slogged over to the switchroom this morning equipped with
holy water and various saints' relics (JUST kidding!) and moved
both power cords off the outlet going to the UPS and onto a couple
of powerstrips with surge protectors. I then brought the chassis
back on line and held my breath while calls came in. All appears
well thus far...am reserving judgment until tomorrow at least. A
short discussion with 3Com tech support suggested to me that I have
a couple of badly grounded outlets...I'm going to bring in this cute
little plug-in tool I purchased for my home circuits tomorrow and
test the outlets themselves.

pbGenericError(46) means the packet bus link to the modem was brought
down and the modem was not able to determine the reason (quoted more
or less verbatim from a list the 3Com guy was generous enough to send
me).

-